Bug 63090 - boot hang on floppyless asus a7v
Summary: boot hang on floppyless asus a7v
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-09 22:50 UTC by Carlos Morgado
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carlos Morgado 2002-04-09 22:50:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020326

Description of problem:
The install kernel on 7.2 hangs after 'hda: hda1' if I set the diskette A and B
to 'none' on the bios of the A7V on a floppyless system. I have to tell the bios
disketter A is a 3.5" (even though the system doesn't have a floppy driver) to
get the thing to boot

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
put the cd in drive, reboot, wait.

Actual Results:  kernel hang

Expected Results:  happy boot

Additional info:

Comment 1 Arjan van de Ven 2002-04-10 08:55:12 UTC
my a7v does this too; it tends to allocate irq 6 (floppy irq) to some PCI device
otherwise, and somehow that doesn't go down to well later on

Comment 2 Carlos Morgado 2002-04-10 11:13:06 UTC
Iirc mine gives out irq 6 to usb and pci 4/5. If I do pci guidance the board
goes into stupid mode and sits there trying to initialize the boards

Comment 3 Bugzilla owner 2004-09-30 15:39:29 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.